Unverified Commit 625ed36b authored by renovate[bot]'s avatar renovate[bot] Committed by GitHub
Browse files

chore(deps): update dependency @types/lodash to ^4.14.172 (#217)


Co-authored-by: default avatarRenovate Bot <bot@renovateapp.com>
parent 42e1d4d0
......@@ -50,7 +50,7 @@
"react-use": "^17.2.4"
},
"devDependencies": {
"@types/lodash": "^4.14.171",
"@types/lodash": "^4.14.172",
"@types/node": "latest",
"@types/react": "latest",
"@types/react-dom": "latest",
......
......@@ -2115,10 +2115,10 @@
dependencies:
"@types/node" "*"
"@types/lodash@^4.14.171", "@types/lodash@^4.14.92":
version "4.14.171"
resolved "https://registry.yarnpkg.com/@types/lodash/-/lodash-4.14.171.tgz#f01b3a5fe3499e34b622c362a46a609fdb23573b"
integrity sha512-7eQ2xYLLI/LsicL2nejW9Wyko3lcpN6O/z0ZLHrEQsg280zIdCv1t/0m6UtBjUHokCGBQ3gYTbHzDkZ1xOBwwg==
"@types/lodash@^4.14.172", "@types/lodash@^4.14.92":
version "4.14.172"
resolved "https://registry.yarnpkg.com/@types/lodash/-/lodash-4.14.172.tgz#aad774c28e7bfd7a67de25408e03ee5a8c3d028a"
integrity sha512-/BHF5HAx3em7/KkzVKm3LrsD6HZAXuXO1AJZQ3cRRBZj4oHZDviWPYu0aEplAqDFNHZPW6d3G7KN+ONcCCC7pw==
"@types/mdast@^3.0.0", "@types/mdast@^3.0.3":
version "3.0.3"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment